<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 8/3/2013 12:36:29 AM -->
<GameData>
	<Religions>
		<Delete type="RELIGION_BUDDHISM"/>
		<Delete type="RELIGION_CHRISTIANITY"/>
		<Delete type="RELIGION_CONFUCIANISM"/>
		<Delete type="RELIGION_HINDUISM"/>
		<Delete type="RELIGION_ISLAM"/>
		<Delete type="RELIGION_JUDAISM"/>
		<Delete type="RELIGION_SHINTO"/>
		<Delete type="RELIGION_SIKHISM"/>
		<Delete type="RELIGION_TAOISM"/>
		<Delete type="RELIGION_TENGRIISM"/>
		<Delete type="RELIGION_ZOROASTRIANISM"/>
		<Delete type="RELIGION_ORTHODOXY"/>
		<Delete type="RELIGION_PROTESTANTISM"/>
		<Row>
			<Type>RELIGION_DRUIDISM</Type>
			<Description>TXT_KEY_RELIGION_DRUIDISM</Description>
			<Civilopedia>TXT_KEY_RELIGION_DRUIDISM_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>0</PortraitIndex>
			<IconString>[ICON_RELIGION_DRUIDISM]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_SHAMANISM</Type>
			<Description>TXT_KEY_RELIGION_SHAMANISM</Description>
			<Civilopedia>TXT_KEY_RELIGION_SHAMANISM_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>1</PortraitIndex>
			<IconString>[ICON_RELIGION_SHAMANISM]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_LIGHT_OF_ELUNE</Type>
			<Description>TXT_KEY_RELIGION_LIGHT_OF_ELUNE</Description>
			<Civilopedia>TXT_KEY_RELIGION_LIGHT_OF_ELUNE_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>2</PortraitIndex>
			<IconString>[ICON_RELIGION_LIGHT_OF_ELUNE]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_EARTH_MOTHER_WORSHIP</Type>
			<Description>TXT_KEY_RELIGION_EARTH_MOTHER_WORSHIP</Description>
			<Civilopedia>TXT_KEY_RELIGION_EARTH_MOTHER_WORSHIP_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>3</PortraitIndex>
			<IconString>[ICON_RELIGION_EARTH_MOTHER_WORSHIP]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_THE_LIGHT</Type>
			<Description>TXT_KEY_RELIGION_THE_LIGHT</Description>
			<Civilopedia>TXT_KEY_RELIGION_THE_LIGHT_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>4</PortraitIndex>
			<IconString>[ICON_RELIGION_THE_LIGHT]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_LIGHT_OF_THE_NAARU</Type>
			<Description>TXT_KEY_RELIGION_LIGHT_OF_THE_NAARU</Description>
			<Civilopedia>TXT_KEY_RELIGION_LIGHT_OF_THE_NAARU_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>5</PortraitIndex>
			<IconString>[ICON_RELIGION_LIGHT_OF_THE_NAARU]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_OLD_GODS</Type>
			<Description>TXT_KEY_RELIGION_OLD_GODS</Description>
			<Civilopedia>TXT_KEY_RELIGION_OLD_GODS_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>6</PortraitIndex>
			<IconString>[ICON_RELIGION_OLD_GODS]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_LICH_KINGS_WILL</Type>
			<Description>TXT_KEY_RELIGION_LICH_KINGS_WILL</Description>
			<Civilopedia>TXT_KEY_RELIGION_LICH_KINGS_WILL_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>7</PortraitIndex>
			<IconString>[ICON_RELIGION_LICH_KINGS_WILL]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_TITAN_VENERATION</Type>
			<Description>TXT_KEY_RELIGION_TITAN_VENERATION</Description>
			<Civilopedia>TXT_KEY_RELIGION_TITAN_VENERATION_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>8</PortraitIndex>
			<IconString>[ICON_RELIGION_TITAN_VENERATION]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_BURNING_LEGION</Type>
			<Description>TXT_KEY_RELIGION_BURNING_LEGION</Description>
			<Civilopedia>TXT_KEY_RELIGION_BURNING_LEGION_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>9</PortraitIndex>
			<IconString>[ICON_RELIGION_BURNING_LEGION]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_THE_LOA</Type>
			<Description>TXT_KEY_RELIGION_THE_LOA</Description>
			<Civilopedia>TXT_KEY_RELIGION_THE_LOA_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>10</PortraitIndex>
			<IconString>[ICON_RELIGION_THE_LOA]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_AUGUSTINE_CELESTIALS</Type>
			<Description>TXT_KEY_RELIGION_AUGUSTINE_CELESTIALS</Description>
			<Civilopedia>TXT_KEY_RELIGION_AUGUSTINE_CELESTIALS_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>11</PortraitIndex>
			<IconString>[ICON_RELIGION_AUGUSTINE_CELESTIALS]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_CULT_OF_THE_DAMNED</Type>
			<Description>TXT_KEY_RELIGION_CULT_OF_THE_DAMNED</Description>
			<Civilopedia>TXT_KEY_RELIGION_CULT_OF_THE_DAMNED_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>12</PortraitIndex>
			<IconString>[ICON_RELIGION_CULT_OF_THE_DAMNED]</IconString>
		</Row>
		<Row>
			<Type>RELIGION_CULT_OF_FORGOTTEN_SHADOW</Type>
			<Description>TXT_KEY_RELIGION_CULT_OF_FORGOTTEN_SHADOW</Description>
			<Civilopedia>TXT_KEY_RELIGION_CULT_OF_FORGOTTEN_SHADOW_PEDIA</Civilopedia>
			<IconAtlas>WARCRAFT_RELIGION_ATLAS</IconAtlas>
			<PortraitIndex>13</PortraitIndex>
			<IconString>[ICON_RELIGION_CULT_OF_FORGOTTEN_SHADOW]</IconString>
		</Row>
	</Religions>
	<Civilization_Religions>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<ReligionType>RELIGION_THE_LIGHT</ReligionType>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<ReligionType>RELIGION_SHAMANISM</ReligionType>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_NIGHT_ELVES</CivilizationType>
			<ReligionType>RELIGION_LIGHT_OF_ELUNE</ReligionType>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<ReligionType>RELIGION_THE_LOA</ReligionType>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_SCOURGE</CivilizationType>
			<ReligionType>RELIGION_LICH_KINGS_WILL</ReligionType>
		</Row>
	</Civilization_Religions>
<IconTextureAtlases>
		<Row>
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>128</IconSize>
			<Filename>Warcraft_Atlas_Religion_128.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>80</IconSize>
			<Filename>Warcraft_Atlas_Religion_80.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>64</IconSize>
			<Filename>Warcraft_Atlas_Religion_64.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>48</IconSize>
			<Filename>Warcraft_Atlas_Religion_48.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>Warcraft_Atlas_Religion_32.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>24</IconSize>
			<Filename>Warcraft_Atlas_Religion_24.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>16</IconSize>
			<Filename>Warcraft_Atlas_Religion_16.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
	</IconTextureAtlases>
	<IconFontTextures>
		<Row>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconFontTextureFile>Warcraft_Atlas_Religion_Fonts</IconFontTextureFile>
		</Row>
	</IconFontTextures>
	<IconFontMapping>
		<Row>
			<IconName>ICON_RELIGION_DRUIDISM</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>1</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_SHAMANISM</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>2</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_LIGHT_OF_ELUNE</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>3</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_EARTH_MOTHER_WORSHOP</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>4</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_THE_LIGHT</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>5</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_LIGHT_OF_THE_NAARU</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>6</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_OLD_GODS</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>7</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_LICH_KINGS_WILL</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>8</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_TITAN_VENERATION</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>9</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_BURNING_LAGION</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>10</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_THE_LOA</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>11</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_AUGUSTINE_CELESTIALS</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>12</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_CULT_OF_THE_DAMNED</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>13</IconMapping>
		</Row>
		<Row>
			<IconName>ICON_RELIGION_CULT_OF_FORGOTTEN_SHADOW</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_WARCRAFT</IconFontTexture>
			<IconMapping>14</IconMapping>
		</Row>
	</IconFontMapping>
</GameData>